pcl::keypoints::brisk::Layer::CommonParams Struct Reference

`#include <pcl/keypoints/brisk_2d.h>`

## Static Public Attributes

static const int | HALFSAMPLE
static const int | TWOTHIRDSAMPLE

## Detailed Description

Definition at line 252 of file brisk_2d.h.

## Member Data Documentation

## HALFSAMPLE

const int pcl::keypoints::brisk::Layer::CommonParams::HALFSAMPLE

static

Definition at line 254 of file brisk_2d.h.

## TWOTHIRDSAMPLE

const int pcl::keypoints::brisk::Layer::CommonParams::TWOTHIRDSAMPLE

static

Definition at line 255 of file brisk_2d.h.

The documentation for this struct was generated from the following file:

- pcl/keypoints/brisk_2d.h